- args:
    sql: ALTER TABLE "public"."jobs" ADD COLUMN "claim_total" numeric
  type: run_sql
- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "claim_total" DROP NOT NULL
  type: run_sql
- args:
    sql: ALTER TABLE "public"."jobs" ALTER COLUMN "claim_total" SET DEFAULT 0
  type: run_sql
